#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              8.0.0
visibility:           public
id:                   postgrest-8.0.0-7OtbFoOpURE87MIPpumLqv
key:                  postgrest-8.0.0-7OtbFoOpURE87MIPpumLqv
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  95bd36ede8be27b7aa6b43ef8dcb4dc8
exposed:              True
exposed-modules:
    PostgREST.App PostgREST.AppState PostgREST.Auth PostgREST.CLI
    PostgREST.Config PostgREST.Config.Database PostgREST.Config.JSPath
    PostgREST.Config.PgVersion PostgREST.Config.Proxy
    PostgREST.ContentType PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Middleware
    PostgREST.OpenAPI PostgREST.Query.QueryBuilder
    PostgREST.Query.SqlFragment PostgREST.Query.Statements
    PostgREST.RangeQuery PostgREST.Request.ApiRequest
    PostgREST.Request.DbRequestBuilder PostgREST.Request.Parsers
    PostgREST.Request.Preferences PostgREST.Request.Types
    PostgREST.Unix PostgREST.Version PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/postgrest-8.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/postgrest-8.0.0
hs-libraries:         HSpostgrest-8.0.0-7OtbFoOpURE87MIPpumLqv
depends:
    HTTP-4000.3.16-9A7JIbvVxLk7aqVHQfZxP8
    Ranged-sets-0.4.0-GaWp9FUEHKKAtbpXuB5IS1
    aeson-1.5.6.0-HovgRSwClmp3MlpdzIrgeT
    ansi-wl-pprint-0.6.9-FITP2U1JFez5pwrRwRYgJM
    auto-update-0.1.6-AbDLDG23i22LgyuPszg1n6 base-4.15.0.0
    base64-bytestring-1.2.1.0-1hrcWcP9zv85jjOkRM3cq4
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-CyJL5uwholAB0Oud5HTIOw
    cassava-0.5.2.0-5bfTnaS1qtM6oqhxWmWGzi
    configurator-pg-0.2.5-LTwTaBCGNl7BhmpDMhgvCb containers-0.6.4.1
    contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    contravariant-extras-0.3.5.3-BOMA4yOBKRZGllUFtzIpFa
    cookie-0.4.5-KsNYn2KTPEnIdTHNDYXGny directory-1.3.6.1
    either-5.0.1.1-GoeXiy6rhv4K1HaVhnUcDk
    fast-logger-3.0.5-JnYcoPUWor890tBsjIIsfG
    gitrev-1.3.1-3S5hdXPxjE4SlzdPOZm45
    hasql-1.4.5.3-3Ja7uGkv3LvFVbH4ve2ovd
    hasql-dynamic-statements-0.3.1-4JHVnhYKSxNEyaKepDXrFM
    hasql-notifications-0.2.0.0-Ff87MIBZDp9KYpVUn5tzv2
    hasql-pool-0.5.2-I6liAx4ZSthA4tOFvOyB01
    hasql-transaction-1.0.1-8qge2HLXeRo62vqzyPZQiR
    heredoc-0.2.0.0-8dCyZiJbseXB5fmMncY7ZS
    http-types-0.12.3-KjWjvhKRWdoHjRC0yAy5b3
    insert-ordered-containers-0.2.5-LDcugsVvxEx5Gwj6HinWTj
    interpolatedstring-perl6-1.0.2-JYFDZMCuQnLCniPZPPc4U
    jose-0.8.5-HynmpVnGLIP5eTOLscsJbH lens-5.0.1-G3tFVI22MuADesNsmk921Q
    lens-aeson-1.1.3-ELbHGD9k3b1JNi8rdU1nRl mtl-2.2.2
    network-3.1.2.5-BF83EG4E8xjFya9R4LaQWl
    network-uri-2.6.4.1-Bh7QYkujaMC1bdTC9fBevA
    optparse-applicative-0.16.1.0-D229RMevEeFC4f63k5Ajnx
    parsec-3.1.14.0 protolude-0.3.0-EJMANcmd3IHE3p2b3K3OtG
    regex-tdfa-1.3.1.1-JysT5HHQf7SDqagoTfdJw
    retry-0.9.0.0-34ZID55uhho7J1hnmdJTWo
    scientific-0.3.7.0-BFPTG73ujMa6Dr5doZLqpg
    swagger2-2.6.1-8UrMZEMuAMK93NjQDnTJTv text-1.2.4.1 time-1.9.3
    unix-2.7.2.2 unordered-containers-0.2.15.0-LNtuhGmJxBYD0NnDolqaiP
    vector-0.12.3.1-HnbmB9aPlSIFurMrFbOvAA
    wai-3.2.3-JweFfmsiey26teZJpValIU
    wai-cors-0.2.7-8ewSnhhAQkUHDlyAcjlipo
    wai-extra-3.1.7-7CGSfsjiknZBaaPdXCjUK1
    wai-logger-2.3.7-IvELUb11tbgAheIXetlW25
    wai-middleware-static-0.9.1-BanVTI2l3Q1Hw9Es0XBrHM
    warp-3.3.18-2OiFEqeWzAM7TaToKqUoLv

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

